apt 3.1.11 commandline package manager

Public Member Functions | Public Attributes | List of all members
pkgPolicy::PkgPin Struct Reference
Inheritance diagram for pkgPolicy::PkgPin:

## Public Member Functions
| PkgPin (std::string const &Pkg)

## Public Attributes
std::string | Pkg
Public Attributes inherited from pkgPolicy::Pin
pkgVersionMatch::MatchType | Type
std::string | Data
signed short | Priority

The documentation for this struct was generated from the following file:

- apt-pkg/policy.h